/*
 * excabort.c --
 *	Default exception abort code.
 */

#include "tmp/c.h"

RcsId("$Header: /private/postgres/src/utils/error/RCS/excabort.c,v 1.3 1990/09/25 16:51:48 kemnitz Exp $");

#include "utils/exc.h"

/*ARGSUSED*/
void
ExcAbort(excP, detail, data, message)
	Exception	*excP;
	ExcDetail	detail;
	ExcData		data;
	ExcMessage	message;
{
#ifdef	__SABER__
	saber_stop();
#else
	/* dump core */
	abort();
#endif
}
